#banner{

}
.banner-logo{
    background-image: url("../../assets/img/UNSW_logo.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto 90%;
    background-color: #ffd503;
    background-origin: content-box;
    margin-bottom: 0px;
    height: 75px;
    width: 100%;
    color: #000000;
}

#banner .navbar .navbar-brand{
    color: #252422;
    /*font-size: 1em;*/
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}

.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

.row-eq-height .card{
    height: 100%;
}

.profile .profile-image{
    vertical-align: middle;
    align-content: center;
    width: 65px;
    height: 65px;
    border-radius: 4%;
    border: 0.5px solid #d6d6d6;
    margin-right: 15px;
    line-height: 30px;
    background-color: white;
    object-fit: contain;
    padding: 1px;

}

.profile .device-name{
    font-size: 1.5em;
    text-align: right;

}